
Redmine - Defect #32327

Can not select a display specific image when there duplicate file names

2019-10-23 16:02 - Taylor Naungayan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.0.4

Description

We have come across an issue where if there are two images with the same exact file name. We can not select the older image

using  the '!!' image markdown. It will choose the new image. We have customers that will attach images to a ticket with the name

image1.jpg and later on add another image1.jpg. It will add both images but we cannot display the original using the image

markdown.

Related issues:

Related to Redmine - Defect #4618: Adding an Attachment to an Issue of the Sa... Closed 2010-01-20

History

#1 - 2019-10-24 03:50 - Go MAEDA

- Category changed from Files to Attachments

#2 - 2019-11-04 03:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

It is expected behavior. Please see #4618#note-2.

I am closing this issue as a duplicate of #4618.

#3 - 2019-11-04 03:10 - Go MAEDA

- Related to Defect #4618: Adding an Attachment to an Issue of the Same Name as Another Attachment Overwrites added

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/4618#note-2
https://www.redmine.org/issues/4618
http://www.tcpdf.org

